.topnav a {
list-style: none;
font-family: "Sora",Sans-serif;
font-weight: 600;
font-size: 0.8rem;
text-transform: uppercase;
line-height: 20px;
padding: 0 16px 10px 22px;
text-decoration: none;
color: #46282b;
}

.topnav a:hover {
color: #ffffff;
text-decoration: none;
padding: 0 16px 10px 22px;
vertical-align: middle;
}

.topnav a.active {
color: #46282b;
text-decoration: none;
padding: 0 16px 10px 22px;
vertical-align: middle;
}

@media screen and (min-width: 320px) {

.topnav a {
display: block;
margin: 6px 0 0 0;
}


.topnav a.icon {
  display: block;
	float: right;
	margin-top: 0;
}

.topnav a.icon:before {
content: 'MENU';
}


.topnav a:hover.icon {
border: 0;
}

.topnav #myLinks {
  display: none;
}

.topnav a:hover {
border-bottom: 0;
}

.topnav a.active {
border-bottom: 0;
}

}

@media screen and (min-width: 1000px) {


.topnav a {
display: inline-block;
margin: 16px 0 0 0;
}

.topnav a.icon {
  display: none;
}

.topnav #myLinks {
  display: inline;
}

.topnav a:hover {
border-bottom: 3px solid #ffffff;
}

.topnav a.active {
border-bottom: 3px solid #46282b;
}

}